Browse code

- more deb packages fine-tunning

Andrei Pelinescu-Onciul authored on 27/06/2005 14:40:00
Showing 2 changed files
... ...
@@ -1,4 +1,4 @@
1
-ser (0.9.3) unstable; urgency=low
1
+ser (0.9.3-0.1) unstable; urgency=low
2 2
 
3 3
   * new upstream release 
4 4
   * added ser-cpl-module, ser-pa-module, ser-postgres-module,
... ...
@@ -2,7 +2,7 @@ Source: ser
2 2
 Section: net
3 3
 Priority: optional
4 4
 Maintainer: Andrei Pelinescu-Onciul <andrei@iptel.org>
5
-Build-Depends: debhelper (>= 4), libmysqlclient-dev, libexpat1-dev, libradius-ng-dev, libxml2-dev, libpq-dev
5
+Build-Depends: debhelper (>= 4), libmysqlclient-dev, libexpat1-dev, libradiusclient-ng-dev, libxml2-dev, libpq-dev
6 6
 Standards-Version: 3.5.2
7 7
 
8 8
 Package: ser